﻿/* Regular */
@font-face
{
    font-family: 'Open Sans';
    src: url('fonts/opensans/fonts/OpenSans-Regular-webfont.eot');
    src: url('fonts/opensans/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans/fonts/OpenSans-Regular-webfont.woff') format('woff'), url('fonts/opensans/fonts/OpenSans-Regular-webfont.ttf') format('truetype'), url('fonts/opensans/fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-weight: 400;
    font-style: normal;
}

@font-face
{
    font-family: 'Open Sans';
    src: url('fonts/opensans/fonts/OpenSans-Bold-webfont.eot');
    src: url('fonts/opensans/fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans/fonts/OpenSans-Bold-webfont.woff') format('woff'), url('fonts/opensans/fonts/OpenSans-Bold-webfont.ttf') format('truetype'), url('fonts/opensans/fonts/OpenSans-Bold-webfont.svg#OpenSansRegular') format('svg');
    font-weight: bold;
    font-weight: 700;
    font-style: normal;
}
/* Bold */
@font-face
{
    font-family: 'Open Sans Bold';
    src: url('fonts/opensans/fonts/OpenSansCondensed-Bold-webfont.eot');
    src: url('fonts/opensans/fonts/OpenSansCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans/fonts/OpenSansCondensed-Bold-webfont.woff') format('woff'), url('fonts/opensans/fonts/OpenSansCondensed-Bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-weight: 700;
    font-style: normal;
}

/*FontAwesome*/
@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=4.2.0');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
